Bug 982659 - Pull Beta/Final PCI ids from SourceForge
Summary: Pull Beta/Final PCI ids from SourceForge
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: hwdata
Version: 6.5
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Michal Minar
QA Contact: Lukas "krteknet" Novy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-09 13:59 UTC by Michal Minar
Modified: 2014-02-18 23:56 UTC (History)
4 users (show)

Fixed In Version: hwdata-0.233-8.0.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1064381 (view as bug list)
Environment:
Last Closed: 2013-11-21 11:16:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1612 normal SHIPPED_LIVE hwdata bug fix and enhancement update 2013-11-20 21:39:00 UTC

Description Michal Minar 2013-07-09 13:59:38 UTC
Description of problem:

Update PCI ids for the beta and the final composes.

Comment 6 errata-xmlrpc 2013-11-21 11:16:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1612.html


Note You need to log in before you can comment on or make changes to this bug.